/*
 Theme Name: Signaa Child Divi 5
 Theme URI: https://signaa.es
 Description: Child theme mínimo para Divi 5 (funciona también con Divi 4). Incluye colas de estilos/JS y media queries base.
 Author: Jaime Zubiaur | Digital Design
 Author URI: https://digitaldesign.es
 Template: Divi
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: signaa
*/



body {
  font-family: "Poppins", sans-serif;
  font-weight: 300 !important;
  font-style: normal;
  line-height: 1.5em;
}

.et_pb_section {
  background-color: transparent;
}

.et_pb_row {}

h1,
h2,
h3,
h4,
h5 {
  word-break: normal;
  /* evita break-all heredados */
  overflow-wrap: normal;
  /* no romper dentro de palabras */
  hyphens: none;
  /* sin guiones automáticos */
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h:last-child {
  padding-bottom: 0;
}

.text-align-center {
  text-align: center;
}

#main-content {
  background-color: #f0f0f0 !important;
  transition: background-color 0.5s ease;
}

#main-content.bg-black {
  background-color: #222 !important;
}



/* Header
-------------------------------------------------- */

.cabecera .et_pb_column {
  column-gap: 0;
}





/* Hamburger
-------------------------------------------------- */

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
/*
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
}

.hamburger:hover {
  opacity: 0.7;
}

.hamburger.is-active:hover {
  opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #000;
}

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #000;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
  content: "";
  display: block;
}

.hamburger-inner::before {
  top: -10px;
}

.hamburger-inner::after {
  bottom: -10px;
}

.hamburger-wrapper {
  cursor: pointer;
  position: fixed;
  left: 60px;
  z-index: 9999;
}

@media (max-width: 980px) {
  .hamburger-wrapper {
    left: 30px;
    top: 15px;
  }
}

.hamburger-wrapper .hamburger {
  padding: 0;
  height: 15px;
}

.hamburger-wrapper .hamburger:focus {
  outline: none;
}

.hamburger-wrapper .hamburger-box {
  height: 15px;
  width: 30px;
}

@media (max-width: 980px) {
  .hamburger-wrapper .hamburger-box {
    width: 25px;
  }
}

.hamburger-wrapper .hamburger.open .hamburger-inner:after,
.hamburger-wrapper .hamburger.open .hamburger-inner:before {
  opacity: 0;
}

.hamburger-wrapper .hamburger-inner {
  height: 2px;
  width: 30px;
}

@media (max-width: 980px) {
  .hamburger-wrapper .hamburger-inner {
    width: 25px;
  }
}

.hamburger-wrapper .hamburger-inner:before {
  top: -7px;
}

.hamburger-wrapper .hamburger-inner:after {
  bottom: -7px;
}

.hamburger-wrapper .hamburger-inner:before,
.hamburger-wrapper .hamburger-inner:after {
  transition: opacity 0.2s cubic-bezier(0.16, 0.85, 0.45, 1);
  height: 2px;
  width: 30px;
}

@media (max-width: 980px) {
  .hamburger-wrapper .hamburger-inner:before,
  .hamburger-wrapper .hamburger-inner:after {
    width: 25px;
  }
}

@media (min-width: 981px) {

  header .hamburger-wrapper {
    top: 49px;
  }

  .et-l--header .hamburger-inner,
  .et-l--header .hamburger-inner::before,
  .et-l--header .hamburger-inner::after {
    transition: background-color 0.2s cubic-bezier(0.16, 0.85, 0.45, 1);
    background-color: #fff;
  }
  
}

.mobile-content.open {
  opacity: 1;
  pointer-events: inherit;
}

.mobile-content.open .et_pb_menu {
  transition: transform 0.5s cubic-bezier(0.16, 0.85, 0.45, 1);
  transform: translate3d(0, 0, 0);
}

body.lock-scroll { overflow: hidden; }

*/


/* Menú
-------------------------------------------------- */
/*
.et_mobile_nav_menu {
  display: none !important;
}

.et_pb_menu .et_pb_menu__menu {
  display: block;
}

.et_pb_module.et_pb_text_align_right-phone {
  text-align: left !important;
}

.mobile-content {
  transition: opacity 0.5s cubic-bezier(0.16, 0.85, 0.45, 1);
  background: rgba(34, 34, 34, 0.96);
  overflow: auto;
  position: fixed;
  pointer-events: none;
  opacity: 0;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10;
}

.mobile-content .et_pb_menu {
  transition: transform 0.5s cubic-bezier(0.16, 0.85, 0.45, 1);
  transform: translate3d(-120vw, 0, 0);
  height: 100vh;
  display: flex ;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 120px;
  padding: 0 15px;
}

.mobile-content .et-menu-nav > ul {
}

.mobile-content .et_pb_menu__menu .et-menu-nav > ul > li {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
}

.mobile-content .et-menu-nav > ul > li:not(:last-of-type) {
  margin: 0 0 1.25em;
}

.mobile-content .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
  padding-bottom: 0;
  line-height: 1.2em;
}

.mobile-content .et-menu-nav > ul > li:before {
  background: #FFFFFF;
  content: "";
  display: block;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  transition: width 0.3s ease;
}

.mobile-content .et-menu-nav > ul > li:hover:before {
  width: 35px;
}

.mobile-content .et-menu-nav > ul > li a {
  color: #FFFFFF;
  display: block;
  position: relative;
  transition: all 0.3s ease;
}

.mobile-content .et-menu-nav:hover > ul > li a {
  opacity: .2;
}

.mobile-content .et-menu-nav > ul > li:hover a, 
.mobile-content .et-menu-nav > ul > li:active a, 
.mobile-content .et-menu-nav > ul > li:focus a {
      transform: translate3d(50px, 0, 0);
    opacity: 1;
}

.mobile-content .et-menu-nav > ul > li:before a {
  transform: translate3d(50px, 0, 0);
  opacity: 1;
}



*/



/* Menú móvil
-------------------------------------------------- */

.et_pb_menu .et_mobile_menu {
  width: 300px;
  height: 100vh !important;
  position: fixed;
  top: 0;
  left: -300px;
  overflow: inherit;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  z-index: 1000;
  background-color: #fff;
  border-top: none;
  padding: 140px 30px 30px !important;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

.et_pb_menu .et_mobile_menu > li {
  margin-bottom: 5px;
} 

.et_pb_menu .et_mobile_menu > li > a {
  font-size: 20px !important;
  text-transform: uppercase;
  color: #28225C !important;
  background-color: transparent;
  
  
  
} 

.et_pb_menu .et_mobile_menu > li > a,
.et_pb_menu .et_mobile_menu > li > .sub-menu > li > a {
  position: relative;
  display: inline-block;
border: 0;
padding: 0.125rem 0;
font-weight: 500 !important;
  letter-spacing: 0 !important;
} 
.et_pb_menu .et_mobile_menu > li > a:hover,
.et_pb_menu .et_mobile_menu > li > .sub-menu > li > a:hover,
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item>a,
.et_pb_menu_0_tb_header.et_pb_menu ul > li >ul> li.current-menu-item>a {
    color: #0345bf !important;
    opacity: 1;
    background-color: transparent;
}

.et_pb_menu .et_mobile_menu > li > a:before,
.et_pb_menu .et_mobile_menu > li > .sub-menu > li > a:before {
content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 10px);
    width: 0;
    height: 2px;
    background-color: #252525;
    transform: translateY(-50%);
    transition: 0.3s;
}

.et_pb_menu .et_mobile_menu > li > a:hover:before,
.et_pb_menu .et_mobile_menu > li > .sub-menu > li > a:hover:before {
    width: 20px;
}

.et_pb_menu .et_mobile_menu > li > .sub-menu > li > a {
  text-transform: none;
  color: rgba(37, 37, 37, 0.8) !important;
  line-height: 24px;
}


.menu-toggler {
    display: block;
    position: absolute;
    left: -15px;
    top: 50%;
    cursor: pointer;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-family: ETmodules !important;
    font-size: 22px;
    transition: color 0.4s;
    color: rgba(37, 37, 37, 0.5);
    padding: 0.125rem 0;
}

.menu-toggler:after {
   content: "5";
    font-size: 25px;
    width: 10px;
    display: block;
    text-align: left;
    position: relative;
    left: -9px;
}
.menu-toggler:hover {color: #252525;}

.et_pb_menu .et_mobile_menu > li > .sub-menu {
  display: block !important;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.35s ease, opacity 0.25s ease;
}
.et_pb_menu .et_mobile_menu > li > .sub-menu.sub-menu-open {
  max-height: 800px;
  opacity: 1;
}

.et_pb_menu .et_mobile_nav_menu {
  margin-right: 2rem;
}

@media (max-width: 980px) {
  .et_pb_menu .et_mobile_menu {
    display: block !important;
  }
}


.mobile_nav.opened .et_mobile_menu {
  left: 0;
}

.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul li a {
  color: #000;
}



.menu-signis {
 width: 240px;
    height: 182px !important;
    margin-top: 40px;
}

.menu-signis a {
    display: block;
    width: 240px;
    height: 182px;
    background: url(assets/images/logo_signis_web.jpg) no-repeat;
    background-size: cover;
    text-indent: -9999px;
}


.mobile_menu_bar {

  width: 27px;
  height: 27px;
  background: url(assets/images/menu-ico.svg) repeat-x center center;
  background-size: contain;
  cursor: pointer;
  opacity: .7;
  transition: all .3s ease;
}

.mobile_nav.opened .mobile_menu_bar {
  background-image: url(assets/images/close-ico.svg);
}

.mobile_menu_bar:hover {
  opacity: 1;
}
.mobile_menu_bar:before {
  display: none;
}




/* Menú escritorio
-------------------------------------------------- */

@media (min-width: 981px) {

  .et_pb_row_0_tb_header {
    padding-top: 5px;
  }

  .et_pb_menu .et_pb_menu__menu>nav>ul>li {
    padding: 0 20px;
  }

  .et_pb_menu ul li a {
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 0 15px 0;
    line-height: 40px;
    font-size: 14px;
    margin: 0;
  }

  .et_pb_menu ul li a:hover {
    color: #9bd3f1 !important;
    opacity: 1 !important;
  }

  .et_pb_menu ul li.current-menu-item:not(.current-menu-ancestor)>a,
  .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item>a, 
  .et_pb_menu_0_tb_header.et_pb_menu ul > li >ul> li.current-menu-item>a  {
    color: #9bd3f1 !important;
  }

  .et_pb_menu ul li.current-menu-item.current-menu-ancestor>a {
    color: #fff !important;
  }

  .et_pb_menu li.current-menu-parent>a,
  .et_pb_menu li.current-menu-parent>a:hover {
    font-weight: 500 !important;

  }

  .et_pb_menu li.current-menu-parent:hover>a:before,
  .et_pb_menu li.current-menu-parent>a:before,
  .et_pb_menu>ul>li.current_page_item:not(.current-menu-ancestor)>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #9bd3f1
  }

  .nav li ul {
    border: none !important;
  }

  .et_pb_menu ul li ul li a {
    padding-top: 15px;
    line-height: 25px;
  }

  .menu-signis {
    display: none !important;
  }

}



@media (min-width: 981px) {
  #et-main-area {
    position: relative;
    z-index: 1000;
    /* para que el menú fixed quede por debajo */
  }
}

.et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 0;
}

.et_pb_blurb_position_left .et-pb-icon,
.et_pb_blurb_position_right .et-pb-icon {
  line-height: 1.4;
}

.et-waypoint.et_pb_animation_top.et-animated,
.et_pb_animation_top.et-animated {
  animation: none;
  -webkit-animation: none;
  opacity: 1;
}




.entry-content div.et_pb_text ul {
  list-style: none;
  padding-left: 10px;
}

.entry-content div.et_pb_text ul li:before {
  content: '';
  padding-right: 30px;
  background-image: url(assets/images/punto.png);
  background-size: 18px;
  background-position: left center;
  background-repeat: no-repeat;
  padding-bottom: 2px;
}


.entry-content div+h2,
.entry-content ul+h2,
.entry-content ol+h2,
.entry-content blockquote+h2,
.entry-content p+h2 {
  margin-top: 1.2em;
}

.entry-content div+h3,
.entry-content ul+h3,
.entry-content ol+h3,
.entry-content blockquote+h3,
.entry-content p+h3 {
  margin-top: 1.2em;
}

.entry-content div+h4,
.entry-content ul+h4,
.entry-content ol+h4,
.entry-content blockquote+h4,
.entry-content p+h4 {
  margin-top: 1.2em;
}

.entry-content div+h5,
.entry-content ul+h5,
.entry-content ol+h5,
.entry-content blockquote+h5,
.entry-content p+h5 {
  margin-top: 1.2em;
}

.entry-content div+h6,
.entry-content ul+h6,
.entry-content ol+h6,
.entry-content blockquote+h6,
.entry-content p+h6 {
  margin-top: 1.2em;
}

.entry-content strong {
  font-weight: 600;
}


/* Páginas legales */
.entry-content .content-legal tr td {
  padding: 6px 10px;
}



/* Slider */

.et-pb-controllers a {
  position: relative;
  border: 2px solid #fff;
  border-radius: 18px;
  height: 18px;
  width: 18px;
  transition: .4s;
  overflow: hidden;
  opacity: 1;
  background: rgba(255, 255, 255, .4) !important;
}

.et-pb-controllers a::after {
  content: "";
  position: absolute;
  background: #fff;
  width: 8px;
  top: 0;
  border-radius: 50%;
  height: 8px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  transition: .4s;
  opacity: 0
}

.et-pb-controllers a:hover::after,
.et-pb-controllers .et-pb-active-control::after {
  opacity: 1;
}

.et-pb-arrow-next,
.et-pb-arrow-prev {
  display: none;
}

@media (min-width: 480px) {

  .et-pb-arrow-next,
  .et-pb-arrow-prev {
    display: block;
    color: #fff;
    height: 50px;
    width: 50px;
    border: 1px solid #fff;
    background: rgba(0, 0, 0, .3);
    line-height: 50px;
    font-size: 14px;
    padding: 0;


    width: 70px;
    height: 70px;
    border-radius: 50px;
    border-width: 1px;
    opacity: 1;
    text-align: center;
  }

  .et-pb-arrow-next:before,
  .et-pb-arrow-prev:before {
    font-size: 36px;
    line-height: 67px;
  }

  .et-pb-arrow-next:hover,
  .et-pb-arrow-prev:hover {
    background: rgba(0, 0, 0, .6);
  }

  .et-pb-arrow-prev {
    left: 10px !important;
    padding-right: 3px;

  }

  .et-pb-arrow-next {
    right: 10px !important;
    padding-left: 3px;

  }
}

@media (min-width: 990px) {

  .et-pb-arrow-prev {
    left: 40px !important;
    padding-right: 3px;

  }

  .et-pb-arrow-next {
    right: 40px !important;
    padding-left: 1px;

  }

}

.home {
  height: 100vh;
  background-color: #000 !important;
}

#video-bg {
  max-width: none !important;
}

#video-bg-section .video-container {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #000;
}

#video-bg-section video#video-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

/* Botón de audio */
#toggle-audio {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 2;
  background: transparent;
  border: none;
  color: #fff;
  padding: 10px 14px;
  cursor: pointer;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Tamaño del SVG dentro del botón */
#toggle-audio svg {
  width: 44px;
  height: 44px;
  display: block;
}


/* Formularios */

.et_pb_contact .et_pb_contact_field input,
.et_pb_contact .et_pb_contact_field textarea {
  color: #fff;
  background-color: transparent;
}

textarea::placeholder,
input::placeholder {
  color: #ccc;
}

.et-pb-contact-message {
  color: #fff !important;
  font-weight: bold;
}

.et-pb-contact-message ul:empty {
  display: none;
}

.et_pb_contact_form:not(.et_block_module) .et_contact_bottom_container {
  margin: 0;
}

.et_pb_contact_reset,
.et_pb_contact_submit {
  margin-left: 0;
}

.et_pb_contact_form_3.et_pb_contact_form_container.et_pb_module .et_pb_button:hover {
  color: #fff;
  background-color: #adc9db;
}

.et_pb_contact_form_3.et_pb_contact_form_container.et_pb_module .et_pb_button:hover:after {
  color: #fff;
}
